{% for reply in replies %}
<br>
<div class="container">
<div class="media">
    <img class="mr-3" src="/media/{{reply.image}}" alt="." width="30px" height="30px">
    <div class="media-body">
      <h4 class="mt-0">{{reply.user}} &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp;  <span><small style="font-size: 13px;">({{reply.timestamp}})</small></span></h4>
      <h5>{{reply.reply_content}}</h5>
    </div>
  </div>
</div>
{% endfor %}


<div class="modal fade" id="reply" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <form action="/discussion/{{post.id}}/" method="POST"> {% csrf_token %}
            <div class="form-group">
              <label>Post Your Solution Here</label>
              <input type="hidden" name="post_id" value="{{post.id}}">
              <textarea class="form-control" id="desc" name="desc" rows="3"></textarea>
            </div>
          </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          <button type="submit" class="btn btn-primary">Post Solution</button>
        </div>
      </div>
    </div>
  </div>